@charset "UTF-8";


@media screen and (max-width:640px){
#board colgroup {
	display:none;
	}
}
/* list type */
.list_typeA{padding:10px 0 20px;}
.list_typeA ul{border-top:2px solid #0d398f;}
.list_typeA li{position:relative;display:inline-block;padding:20px 0;border-bottom:1px solid #eee;}
.list_typeA li:after{clear:both;display:block;content:'.';height:0;line-height:0;overflow:hidden;}
.list_typeA li{display:block;}
.list_typeA li a{display:inline-block;color:#444;}
.list_typeA li a strong{display:block;margin-bottom:5px;font-size:14px;font-weight:600;letter-spacing:-1px;vertical-align:middle;}
.list_typeA li a span.cont{display:block;height:33px;line-height:1.35em;overflow:hidden;}
.list_typeA li .other{color:#aaa;letter-spacing:-1px;}
.list_typeA li .other a.down_file{position:static;display:inline-block !important;min-height:16px !important;padding:0;margin-left:5px;vertical-align:middle;}
.list_typeA .phra_type li a{display:block;}
.list_typeA .phra_type li .other{display:block;}
.list_typeA .phra_type li .other span{
	display:inline-block;
	margin-left:5px;
	padding:0 4px;
	border:1px solid #ccc;
	border-radius:2px;
	background-color:#F4F4F4;
	background:linear-gradient(to top,#FDFDFD,#F3F3F3);
	background:-o-linear-gradient(top,#FDFDFD,#F3F3F3);
	background:-moz-linear-gradient(top,#FDFDFD,#F3F3F3);
	background:-webkit-linear-gradient(top,#FDFDFD,#F3F3F3);
	background:-ms-linear-gradient(top,#FDFDFD,#F3F3F3);
	font-weight:600;
	}
.list_typeA .phra_type li .other .step1{color:#7D7D7D;}
.list_typeA .phra_type li .other .step2{color:#3E60AC;}
.list_typeA .phra_type li .other .step3{color:#ED3D80;}
.list_typeA .phra_type li .other .step4{color:#71936F;}
.list_typeA .img_type li div{position:relative;min-height:76px;}
.list_typeA .img_type li a{position:relative;display:inline-block;min-height:110px;padding-left:175px;}
.list_typeA .img_type li a .thumb{position:absolute;left:0;top:0;display:inline-block;width:148px;height:105px;padding:3px;border:1px solid #e0e0e0;background:url(/common/images/board/photo_bg.gif) center no-repeat;}
.list_typeA .img_type li a .thumb img{width:148px;height:105px;}
.list_typeA .img_type li a strong{padding:10px 0 5px;color:#1958ae;}
.list_typeA .img_type li a span.cont{height:41px;line-height:20px;}
.list_typeA .img_type li .other{position:absolute;left:175px;bottom:5px;}
.list_typeA .cont_type li a{margin-bottom:5px;}

.list_typeB .noti{padding:0 0 5px 1%;}
.list_typeB .tit_area{border-top:2px solid #5a6e8d;}
.list_typeB .answer_area{margin-top:20px;border-top:2px solid #0d398f;}
.list_typeB .tit_area ul,.list_typeB .answer_area ul{width:100%;}
.list_typeB .tit_area li,.list_typeB .list_area li,.list_typeB .answer_area li{display:inline-block;border-bottom:1px solid #e7e7e7;background-color:#fbfbfb;}
.list_typeB .tit_area li:after,.list_typeB .list_area li:after,.list_typeB .answer_area li:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.list_typeB .tit_area li,.list_typeB .list_area li,.list_typeB .answer_area li{display:block;}
.list_typeB .list_area{border-top:1px solid #e7e7e7;}
.list_typeB .case_tit{position:relative;float:left;padding:10px 0;width:20%;font-weight:600;line-height:23px;text-align:center;display:table-cell;}
.list_typeB .case_cont{float:left;min-height:23px;padding:10px 1%;background-color:#fff;}
.list_typeB .titA .case_cont{width:78%;}
.list_typeB .titB .case_cont{width:28%;text-align:center;}
*:first-child+html .list_typeB .titA .case_cont{width:77.9%;}
*:first-child+html .list_typeB .titB .case_cont{width:27.9%;}
.list_typeB .titA .case_cont .thumb img,.list_typeB .titB .case_cont .thumb img{width:100%;}
.list_typeB .titA .case_cont .file_img{margin-right:5px;vertical-align:-3px;}
.list_typeB .point{display:inline-block;padding-right:8px;line-height:22px;vertical-align:middle;}
.list_typeB .tit_area img,.list_typeB .answer_area img{vertical-align:top;}
.list_typeB .tit_area label img,.list_typeB .answer_area label img{vertical-align:middle;}
.list_typeB .cont_area{padding:30px 2%;background-color:#fff;}
.list_typeB .cont_area img{max-width:100%;}
.list_typeB .answer_area .title{padding:10px 2%;font-size:1.2em;color:#0d398f;font-weight:600;letter-spacing:-1px;border-bottom:1px solid #aeb9bf;}
.list_typeB input[type="file"]{width:82%;}
@media screen and (max-width:997px){
.list_typeA .phra_type li{padding:20px 1%;}
.list_typeB .putB_right{padding-right:1%;}
.list_typeB .putB_right .fl{margin-left:1%;}
}


.list_typeC ul{padding-top:10px;border-top:1px solid #5a6e8d;}
.list_typeC li{float:left;width:24.9%;}
.list_typeC li div{padding:10px 0;}
.list_typeC a{display:block;text-align:center;}
.list_typeC a .photo{display:inline-block;width:158px;height:115px;padding:3px;border:1px solid #e0e0e0;background:url(/common/images/board/photo_bg02.gif) center no-repeat;}
.list_typeC a .photo img{width:158px;height:115px;}
.list_typeC a .tit{display:block;height:40px;padding:10px 5px 5px;font-size:14px;font-weight:600;letter-spacing:-1px;overflow:hidden;}
.list_typeC a img{vertical-align:middle;}
.list_typeC .cont{display:block;text-align:center;color:#767676;}
/* list 관리자 */
.admin_check{float:left;margin-right:5px;}
.admin{float:left;position:relative;width:96%;}
@media screen and (max-width:640px){
.admin_check{float:none;margin-bottom:5px;}
.admin{float:none;width:100%;}
.list_typeA .img_type li div{margin-bottom:10px;}
.list_typeA .img_type li a .thumb{left:2%;}
.list_typeB .tit_area .case_tit{letter-spacing:-1px;}
.list_typeB .tit_area .titB .case_tit:nth-child(1),.list_typeB .tit_area .titB .case_cont:nth-child(2){border-bottom:1px solid #e7e7e7;}
.list_typeB .tit_area .titB .case_cont{width:78%;text-align:left;}
.list_typeC li{width:50%;}
}
@media screen and (max-width:400px){
.list_typeA .img_type li .other{bottom:-18px;}
.list_typeB input[type="file"]{width:90%;margin-bottom:5px;}
.list_typeC li{float:none;width:100%;}
}

.list_typeD{padding:10px 0 20px;}
.list_typeD ul{border-top:2px solid #0d398f;}
.list_typeD li{position:relative;display:inline-block;padding:20px 0;border-bottom:1px solid #eee;}
.list_typeD li:after{clear:both;display:block;content:'.';height:0;line-height:0;overflow:hidden;}
.list_typeD li{display:block;}
.list_typeD li div.cont_box{position:relative;min-height:76px;}
.list_typeD li a.link_cont{position:relative;display:inline-block;min-height:95px;padding-left:175px;color:#444;}
.list_typeD li a.link_cont strong{display:block;padding:5px 0 0;font-size:14px;font-weight:600;color:#1958ae;letter-spacing:-1px;vertical-align:middle;}
.list_typeD li a.link_cont span.url{display:block;padding-bottom:5px;color:#aaa;}
.list_typeD li a.link_cont span.cont{display:block;min-height:40px;line-height:20px;}
.list_typeD li a.link_cont .thumb{position:absolute;left:0;top:0;display:inline-block;width:148px;height:49px;padding:3px;border:1px solid #e0e0e0;background:url(/common/images/board/photo_bg2.gif) center no-repeat;}
.list_typeD li a.link_cont .thumb img{width:148px;height:49px;}
.list_typeD li .other{padding:10px 0 0 175px;}


/* table_type */
.tableA{padding:20px 0;}
.tableA table{width:100%;border-top:2px solid #5a6e8d;}
.tableA thead{border-left:1px solid #a6b0be;border-right:1px solid #a6b0be;}
.tableA thead th{padding:9px 0 8px;color:#545454;border-bottom:1px solid #a6b0be;background:url(/common/images/board/table_head_bg.gif) left bottom repeat-x;}
.tableA tbody td{padding:7px 10px 6px;text-align:center;border-bottom:1px solid #e7e7e7;}
.tableA td img{vertical-align:-1px;}
.tableA tr.notice{background-color:#fafafa;}
.tableA tr.notice .noticon{display:inline-block;padding:0 2px;color:#fff;letter-spacing:-1px;background-color:#5a6e8d;}
.tableA tr.notice td.subject{font-weight:600;}
.tableA td.subject{text-align:left}
/* 박미옥 주무관 구매결제관리 > 주문상태 > 중앙정렬 요청으로 추가*/
.tableA td.subjectC{text-align:center}
/* 박미옥 주무관 구매결제관리 > 주문상태 > 중앙정렬 요청으로 추가*/
.tableA .new_comment{color:#1a72be;font-weight:600;}
.tableA .old_comment{font-weight:600;}
.tableA td.date{color:#616161;}
@media screen and (max-width:640px){
.tableA thead{display:none;}
.tableA tbody tr{border-bottom:1px solid #e7e7e7;}
.tableA tbody tr.odd{background-color:#e8edf6;}
.tableA tbody tr.even{background-color:#fff;}
.tableA tbody td{display:inline-block;border-bottom:none;}
/* .tableA tbody td:first-child{display:none;} */
.tableA tbody td.subject{display:block;}
.tableA [data-cell-header]::before{content:attr(data-cell-header);font-weight:600;}
.tableA tbody td:nth-child(4),.tableB tbody td:nth-child(5),.tableB tbody td:nth-child(6),.tableB tbody td:nth-child(7),.tableB tbody td:nth-child(8){background:url(/common/images/board/board_line.gif) left center no-repeat;}
}

/* paging bar
.paging_bar{padding:20px 0;text-align:center;}
.paging_bar img{vertical-align:middle;margin-top:6px;}
.paging_bar a,.paging_bar .current,.paging_bar .total{display:inline-block;width:20px;height:22px;font-size:13px;text-align:center;color:#484848;font-weight:600;vertical-align:middle;-webkit-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
.paging_bar a:hover{box-shadow:0 0 6px #CFCFCF;}
.paging_bar .current{color:#fff;font-weight:600;background-color:#4576c0;}
.paging_bar .total{display:none;}
.paging_bar .prev,.paging_bar .prev2,.paging_bar .next,.paging_bar .next2{width:22px;text-align:center;background-color:#cfcfcf;}
.paging_bar .prev{margin-right:10px;}
.paging_bar .next{margin-left:10px;}
@media screen and (max-width:640px){
.paging_bar a{display:none;}
.paging_bar .total,.paging_bar .prev,.paging_bar .next{display:inline-block;}
} */

/* paging bar2 프레임 워크제공 페이징바를 쓸 경우 사용 */
.paging_bar{padding:20px 0;text-align:center;}
.paging_bar img{vertical-align:middle;margin-top:6px;}
.paging_bar a,.paging_bar .current,.paging_bar .total{display:inline-block;min-width:16px;height:22px;padding:0 3px;font-size:13px;text-align:center;color:#484848;font-weight:600;vertical-align:middle;-webkit-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
.paging_bar a:hover{box-shadow:0 0 6px #CFCFCF;}
.paging_bar .current{color:#fff;font-weight:600;background-color:#4576c0;}
.paging_bar .total{display:none;}
.paging_bar .prev,.paging_bar .prev2,.paging_bar .next,.paging_bar .next2{width:22px;padding:0;text-align:center;background-color:#cfcfcf;}
.paging_bar .prev{margin-right:10px;}
.paging_bar .next{margin-left:10px;}
@media screen and (max-width:640px){
.paging_bar a,.paging_bar .current{min-width:18px;}
.paging_bar .prev{margin-right:4px;}
.paging_bar .next{margin-left:4px;}
}

/* btn type */
.btnA,a.btnA{display:inline-block;padding:0 6px;font-size:13px;line-height:22px;text-align:center;color:#474747;font-weight:600;vertical-align:middle;border:1px solid #dedfe0;background-color:#fafafa;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnA{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;}
.btnA:hover,a.btnA:hover{box-shadow:0 0 6px #dedfe0;}

/**  원코드 20160819변경 박인원 - 박미옥주무관요청으로 버튼색상변경 ( 영수증 출력 버튼 )**/
.btnB,a.btnB{display:inline-block;padding:0 3px;font-size:13px;line-height:22px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #555;background-color:#555;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnB{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;}
.btnB:hover,a.btnB:hover{box-shadow:0 0 6px #555;}

.btnC,a.btnC{display:inline-block;padding:0 6px;font-size:13px;line-height:22px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #4576c0;background-color:#4576c0;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnC{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;}
.btnC:hover,a.btnC:hover{box-shadow:0 0 6px #4576c0;}

.btnD,a.btnD{display:inline-block;padding:0 6px;font-size:13px;line-height:22px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #7890a0;background-color:#7890a0;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnD{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;}
.btnD:hover,a.btnD:hover{box-shadow:0 0 6px #7890a0;}

.btnE,a.btnE{display:inline-block;padding:0 6px;font-size:13px;line-height:22px;text-align:center;color:#455689;font-weight:600;vertical-align:middle;border:1px solid #b4c9e3;background-color:#f8fafc;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnE{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;}
.btnE:hover,a.btnE:hover{box-shadow:0 0 6px #b4c9e3;}

/**  원코드 20160819변경 박인원 - 박미옥주무관요청으로 버튼색상변경 btnF추가 ( 영수증 출력 버튼 )**/

.btnF,a.btnF{display:inline-block;padding:0 3px;font-size:13px;line-height:22px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #555;background-color:#0861bc;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnF{font-size:0.98em !important;padding:0 5px;line-height:1.62em;vertical-align:middle;}
.btnF:hover,a.btnB:hover{box-shadow:0 0 6px #555;}
.btnG,a.btnG{display:inline-block;padding:0 3px;font-size:13px;line-height:22px;text-align:center;color:#fff;font-weight:600;vertical-align:middle;border:1px solid #555;background-color:#0861bc;transition: all 200ms ease-in-out;cursor:pointer;}
input.btnG{font-size:1.00em !important;padding:0 30px;line-height:1.62em; height : 40px; vertical-align:middle;}
.btnG:hover,a.btnB:hover{box-shadow:0 0 6px #555;}

/**  원코드 20160819변경 박인원 - 박미옥주무관요청으로 버튼색상변경 btnF추가 ( 영수증 출력 버튼 )**/

/* put type */
.putA_left{min-height:24px;padding:10px 0;text-align:left;}
.putA_center{min-height:24px;padding:10px 0;text-align:center;}
.putA_right{min-height:24px;padding:10px 0;text-align:right;}
.putB_left{min-height:24px;padding:20px 0;text-align:left;}
.putB_center{min-height:24px;padding:20px 0;text-align:center;}
.putB_right{min-height:24px;padding:20px 0;text-align:right;}
.putA_right form,.putB_left form,.putB_right form{display:inline;}
.put_srch{min-height:24px;padding:20px 0;margin-bottom:20px;text-align:center;background:url(/common/images/board/put_srch.gif) repeat;}
.put_paging{position:relative;}
.put_paging .paging_bar{position:relative;z-index:11;}
.put_paging .admin_box{position:absolute;left:0;top:20px;width:100%;height:0;text-align:right;z-index:12;}
.put_paging .admin_box .admin_left{position:absolute;left:0;top:0;}
@media screen and (max-width:997px){
.put_paging .admin_box{width:99%;padding-right:1%;}
.put_paging .admin_box .admin_left{left:1%;}
}
@media screen and (max-width:640px){
.put_paging .admin_box{position:relative;top:0;height:50px;}
/* .put_paging .admin_box .admin_left{display:none;} */
}

/* category_box */
.category_box{position:relative;min-height:24px;padding:10px 0;}
.category_box .category{position:absolute;right:0;bottom:10px;}
.category_box .rss{display:inline-block;margin-right:5px;vertical-align:middle;}
.total_posts{display:inline-block;padding-left:12px;vertical-align:middle;background:url(/common/images/board/total_posts.gif) left 7px no-repeat;}
.total_posts span{color:#0d398f;}
.page_count{display:inline-block;padding-left:10px;vertical-align:middle;}
.page_count span{color:#0d398f;}
@media screen and (max-width:997px){
.category_box{padding-left:1%;}
.category_box .category{right:1%;}
}
@media screen and (max-width:360px){
.category_box .category{position:static;padding-right:1%;text-align:right;}
}

/* input type */
input[type="radio"]{vertical-align:-2px;}
input[type="text"]{height:22px; }
.inputA{width:100%;}
.textareaA{width:100%;height:200px;resize:none;}
@media screen and (max-width:640px){
.textareaA{width:98%;}
}

/* admin down */
.admin_down{padding:20px 2%;border:4px solid #f8f8f8;}
.admin_down label{vertical-align:middle;}
.admin_down .cont_left{float:left;}
.admin_down .cont_right{float:right;}
.admin_down .cont_right label{margin-right:20px;}
@media screen and (max-width:640px){
.admin_down .cont_left{display:block;}
.admin_down .cont_right{float:none;clear:both;display:block;padding-top:10px;}
}

/* 댓글 */
.replyForm{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:7px 10px;background:url(/common/images/board/put_srch.gif) repeat;}
.replyForm .title{float:left;padding:10px 10px 0 16px;letter-spacing:-1px;color:#404040;}
.replyForm .title span{color:#fd6600;font-weight:600;}
.replyForm .textarea{float:left;width:490px;}
.replyForm textarea{width:100%;height:26px;padding:10px 0;font-size:1em;border:1px solid #ccc;resize:none;overflow:auto;}
.replyForm .buttonArea{float:left;margin:1px 0 0 10px;}
.replyList{padding:10px 20px 20px;background-color:#fbfbfb;}
.replyList p{padding:10px;border-bottom:2px solid #c1c7d0;}
.replyList p strong{color:#fd6600;}
.replyList dt{padding:7px 5px 2px;}
.replyList dt a{color:#4576c0;font-weight:600;}
.replyList dd{padding:2px 5px 7px;border-bottom:1px dotted #c1c7d0;}
.replyList .time{margin-left:8px;padding-left:10px;font:11px Tahoma;color:#999;background: url(/common/images/board/ico_line_v.gif) left center no-repeat;}
.replyList .delete img{margin-left:5px;vertical-align:-3px;}
@media screen and (max-width:640px){
.replyForm{position:relative;padding-right:85px;}
.replyForm .title{float:none;margin-bottom:5px;}
.replyForm .textarea{float:none;width:100%;}
.replyForm textarea{width:96%;padding:10px 2%;}
.replyForm .buttonArea{float:none;position:absolute;right:2%;bottom:8px;}
}

/* 게시글 이동 */
.move_post{margin-top:30px;padding:7px 10px;text-align:center;background:url(/common/images/board/put_srch.gif) repeat;}
.move_post label{font-weight:600;}
.move_post form{margin:3px 0;}
.move_post select{width:150px;font-size:1em;margin:0 5px}

/* faq */
.faq{border-top:2px solid #0D7BBF;}
.faq li img{vertical-align:middle;}
.faq a.tit{display:block;padding:10px 25px 10px 10px;border-bottom:1px solid #ccc;background:url(/common/images/board/ico_close.gif) right center no-repeat;}
.faq a.tit img{margin-right:10px;}
.faq a.open{color:#1A54A7;font-weight:600;}
.faq .cont{display:none;position:relative;padding:12px 20px 10px 90px;border-bottom:1px solid #ccc;background-color:#f7f7f7;}
.faq .cont .title{position:absolute;left:10px;top:10px;}
.faq .cont .admin_box{padding-top:10px;text-align:right;}
.faq .cont .admin_box a{display:inline-block;padding:2px 4px;border:1px solid #ccc;border-radius:2px;background-color:#fff;}
@media screen and (max-width:640px){
.faq a.tit{padding:10px 25px 10px 10px;}
}

/* 동영상 */
.video{padding:15px;border:2px solid #b6c5dd;border-radius:4px;}
.video h2{font-weight:600;color:#0D7BBF;}
.video .video_area{float:left;width:400px;}
.video .video_area .movie{width:100%;}
.video .error{padding-bottom:10px;}
.video .cont{float:right;width:272px;}
.video .cont .cont_box{height:275px;border:2px solid #dedede;border-radius:2px;overflow:auto;}
.video .cont .cont_box .con{padding:20px;}
.video .down{padding:10px 0 0;text-align:center;}
@media screen and (max-width:640px){
.video .video_area{float:none;width:100%;}
.video .video_area .movie{padding:0;border:none;}
.video .video_area .movie object{width:100%;}
.video .video_area .movie object embed{display:block;width:300px;margin:0 auto;}
.video .cont{float:none;width:100%;}
}

/* board 공통 */
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.clearfix {display:inline-block;}
.clearfix {display:block;}
.both{clear:both;}
.hide{display:none;}
.skip{position:absolute;overflow:hidden;height:0;width:0;font-size:0;visibility:hidden;}
.image{vertical-align:top;}
.bold{font-weight:600;}
.fl{float:left;text-align:left;}
.fr{float:right;text-align:left;}
@media screen and (max-width:640px){
/* .fl,.fr{float:none;padding-bottom:10px;} */
}

/* 개별추가 2015-08-05 */
#sub_sns_box{}
#sub_sns_box p{text-align:right;}
.calendar{display:inline-block;margin:0 5px;vertical-align:middle;}
.replcText label{display:inline-block;margin-right:5px;}
.case_cont input[type="checkbox"]{margin:0 5px;}
.log{display:inline-block;padding:0 25px 0 5px;color:#5e759c !important;font-weight:600;vertical-align:middle;border:1px solid #b6b6b6;background:url(../images/board/log_bg.gif) right center no-repeat #fff;}
.btn_frofile{display:inline-block;vertical-align:middle;}

/* 가중치 게시판 */
.weight_box{}
.weight_box .cont_box{margin-bottom:25px;border:1px solid #99dddd;}
.weight_box .cont_box h2{padding:12px 0 11px 40px;font-size:18px;line-height:20px;color:#00aba9;font-weight:600;border-bottom:1px solid #99dddd;background:url(/common/images/board/weight_tit01.gif) 24px center no-repeat #ecf7f7;}
.weight_box .cont_box .cont{padding:20px 30px;}
.weight_box .cont_box .cont .con{padding-bottom:25px;font-size:14px;color:#555;}
.weight_box .cont_box .cont .put_box{padding:0 30px;}
.weight_box .cont_box .cont .put_box a.weight_down{display:block;font-size:16px;line-height:20px;color:#fff;font-weight:600;text-align:center;background:url(/common/images/board/weight_down_bg01.gif) left top repeat;}
.weight_box .cont_box .cont .put_box a.weight_down span{display:inline-block;padding:11px 0 9px 25px;background:url(/common/images/board/ico_down.png) left 14px no-repeat;}
.weight_box .cont_box02{border:1px solid #99c4dd;}
.weight_box .cont_box02 h2{color:#006bab;border-bottom:1px solid #99c4dd;background:url(/common/images/board/weight_tit02.gif) 24px center no-repeat #ecf3f7;}
.weight_box .cont_box02 .cont .put_box a.weight_down{background:url(/common/images/board/weight_down_bg02.gif) left top repeat-x;}

/* 발간자료>연구보고서, 정기간행물 */
#board .research_reports .title{padding:11px 0 11px 32px;font-size:15px;line-height:16px;color:#fff;font-weight:600;background:url(../images/board/research_title_bg.gif) 23px center no-repeat #8d8d8d;}
#board .research_reports .content_box{position:relative;min-height:230px;padding:0 20px 30px 200px;border:1px solid #b7b7b7;}
#board .research_reports .view_box{position:absolute;left:0;top:20px;width:170px;padding:10px 0 0;text-align:center;border-right:1px solid #e4e4e4;}
#board .research_reports .view_box .photo_box{display:inline-block;min-height:145px;}
#board .research_reports .view_box .photo_box img{width:100px;height:145px;}
#board .research_reports .view_box .put_box{padding-top:30px;}
#board .research_reports .view_box .put_box a{display:inline-block;padding:8px 12px;font-size:13px;line-height:14px;color:#565656;font-weight:600;border:1px solid #bababa;}
#board .research_reports .view_box .put_box a.down{padding:8px 35px 8px 50px;margin-top:8px;background:url(../images/contents/research_down_bg.gif) 20px center no-repeat;}
#board .research_reports .cont_box .tit{display:block;padding:45px 0 15px;font-size:16px;line-height:18px;color:#256fc2;font-weight:600;}
#board .research_reports .cont_box li{position:relative;min-height:20px;padding:0 0 6px 100px;font-size:14px;line-height:20px;color:#565656;}
#board .research_reports .cont_box li strong{position:absolute;left:0;top:0;display:inline-block;padding-left:15px;font-weight:600;background:url(../images/board/research_bu.gif) 2px 6px no-repeat;}
#board .research_reports .cont_box li.more_list{display:none;}
#board .research_reports .cont_box .put_box{padding-top:10px;}
#board .research_reports .cont_box .put_box a{display:inline-block;padding:8px 12px;font-size:15px;line-height:16px;color:#fff;font-weight:600;background-color:#565656;}
#board .research_reports .cont_box .put_box a.more{padding-right:40px;background:url(../images/board/research_more.png) 65px center no-repeat #256fc2;}
#board .research_reports .cont_box .put_box a.buy{display:none;}
#board .research_reports .indent{padding-left:15px;}
#board .research_reports .text_right{padding-top:20px;}
#board .research_reports img{margin:0 5px;vertical-align:-3px;}
@media screen and (max-width:640px){
/* 발간자료>연구보고서 */
#board .research_reports .title{}
#board .research_reports .content_box{padding:0 0 30px 0;}
#board .research_reports .view_box{position:static;width:100%;padding:20px 0 0;border-right:none;}
#board .research_reports .view_box .put_box{padding-top:20px;}
#board .research_reports .cont_box{padding:0 2%;}
#board .research_reports .tab_box .tit{left:50%;width:50%;}
#board .research_reports .tab_box .on{background-position:70% center;}
#board .research_reports .tab_box .tab_cont{padding:20px 4%;}

/* 개별추가 (2015-10-05) */
colgroup{display:none;}
}


/* 일정 */
#scheduler{padding:20px 0 0;}
#scheduler .scheduler_top{position:relative;width:100%;height:50px;}
#scheduler .scheduler_top .control_box a{position:absolute;top:0;width:30%;z-index:110;}
#scheduler .scheduler_top .prev{left:0;text-align:right;}
#scheduler .scheduler_top .next{right:0;}
#scheduler .scheduler_top .date{width:100%;font-size:37px;color:#101010;font-weight:600;text-align:center;}
#scheduler .calendar{display:table;width:100%;margin:0 0 10px 0;}
#scheduler .calendar thead th.sun{color:#b52b66;}
#scheduler .calendar thead th.sat{color:#1b5ea9;}
#scheduler .calendar th{height:42px;font-size:14px;font-weight:700;color:#424242;border:1px solid #e0e0e0;border-top:2px solid #616161;border-bottom:none;background:#fbfbfb;}
#scheduler .calendar th.red,#scheduler .calendar td.red{color:#bc2408;}
#scheduler .calendar th.blue,#scheduler .calendar td.blue{color:#1b5ea9;}
#scheduler .calendar td{height:110px;font-size:12px;color:#424242;vertical-align:top;border:1px solid #e9e9e9;}
#scheduler .calendar td.first{border-top:none;}
#scheduler .calendar td.schedule{background:#fafafa;}
#scheduler .calendar td span{display:block;padding:7px 8px;font-weight:600;}
#scheduler .calendar td.today span{color:#fff;background:url('/common/images/board/calendar_today_bg.png') 1px 4px no-repeat;}
#scheduler .calendar td ul li {padding-left:15px; background:url('/common/images/board/calendar_bu.gif') 5px 6px no-repeat;}
@media screen and (max-width:640px){
#scheduler{display:none;}
}
@media screen and (max-width:640px){
  .paging_bar {overflow:hidden; position:relative; width:335px; max-width:100%; margin:0 auto; white-space:nowrap;}
  .paging_bar span {padding-right:45px;}
  .paging_bar .prev2,
  .paging_bar .next2 {display:none;}
  .paging_bar .prev  {position:relative; width:40px; height:20px; border:1px solid #e9e9e9; background-color:#fff;}
  .paging_bar .next {position:absolute; right:0; top:20px; width:40px; height:20px; border:1px solid #e9e9e9; background-color:#fff;}
  .paging_bar .prev img,
  .paging_bar .next img {display:none;}
  .paging_bar .prev:before {position:absolute; left:0; top:0; width:100%; color:#7d7d7d; content:'이전'; text-align:center;}
  .paging_bar .next:before {position:absolute; left:0; top:0; width:100%; color:#7d7d7d; content:'다음'; text-align:center;}
}
